# Interface JmolMultiTouchClient

All Known Implementing Classes:
  `ActionManagerMT`

public interface JmolMultiTouchClient

## Method Summary

Modifier and Type
Method
Description
`List<GestureType>`
`getAllowedGestures(int groupID)`
`int`
`getGroupID(int x, int y)`
`void`
`processMultitouchEvent(int groupID, int eventType, int touchID, int iData, P3 pt, long time)`

## Method Details

### getGroupID

int getGroupID(int x, int y)

### getAllowedGestures

List<GestureType> getAllowedGestures(int groupID)

### processMultitouchEvent

void processMultitouchEvent(int groupID, int eventType, int touchID, int iData, P3 pt, long time)